/*     602075 : 이미지 (비율형)      */
.img_ratio__602075__ {max-width:100%;vertical-align:top}
.img_ratio__602075__ * {box-sizing:border-box}
.img_ratio__602075__ a {display:block;vertical-align:top}
.img_ratio__602075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__602075__ img {width:auto}
}

/*     602085 : BLANK 컨텐츠      */
.blank__602085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602085__ {height:10px}
}

/*     602095 : 한줄 텍스트      */
.text__602095__ { text-align: center; }
.text__602095__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__602095__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__602095__ { margin-left: 40px; text-align: left; }
	.text__602095__ p {font-size:25px; letter-spacing: .3em; }
}

/*     602105 : BLANK 컨텐츠      */
.blank__602105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602105__ {height:10px}
}

/*     602115 : 타이틀 텍스트      */
.title__602115__ { text-align: center; }
.title__602115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__602115__ { text-align: left; margin-left: 40px; }
	.title__602115__ p {font-size:35px}
}

/*     602125 : BLANK 컨텐츠      */
.blank__602125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602125__ {height:5px}
}

/*     602135 : 한줄 텍스트      */
.text__602135__ { text-align: center; }
.text__602135__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__602135__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__602135__ { margin-left: 40px; text-align: left; }
	.text__602135__ p {font-size:18px}
}

/*     602145 : BLANK 컨텐츠      */
.blank__602145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__602145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602145__ {height:10px}
}

/*     602155 : 장문 텍스트      */
.textarea__602155__ { text-align: center; }
.textarea__602155__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__602155__ .pc { display: none; }
.textarea__602155__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__602155__ { margin-left: 40px; text-align: left; }
	.textarea__602155__ p {font-size:18px; margin:0;}
    .textarea__602155__ .pc { display: block; }
    .textarea__602155__ .m { display: none; }
}

/*     602165 : BLANK 컨텐츠      */
.blank__602165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602165__ {height:40px}
}

/*     602175 : 이미지 리스트 (타일형)      */
.img_tile__602175__ {overflow:hidden}
.img_tile__602175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__602175__ * {box-sizing:border-box}
.img_tile__602175__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__602175__ .item a {display:block}
.img_tile__602175__ .figure {display:block}
.img_tile__602175__ .figure img {vertical-align:top}
.img_tile__602175__ .caption {display:block;margin-top:10px}
.img_tile__602175__ .caption > span {display:block}
.img_tile__602175__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__602175__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__602175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__602175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__602175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__602175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__602175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__602175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__602175__ .item {width:100%}
.col_m_2__602175__ .item {width:50%}
.col_m_3__602175__ .item {width:33.3333%}
.col_m_4__602175__ .item {width:25%}
.col_m_1__602175__ .item,
.col_m_2__602175__ .item2n,
.col_m_3__602175__ .item3n,
.col_m_4__602175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__602175__ .item,
	.col_m_2__602175__ .item2n,
	.col_m_3__602175__ .item3n,
	.col_m_4__602175__ .item4n {clear:none}

	.col_t_1__602175__ .item {width:100%}
	.col_t_2__602175__ .item {width:50%}
	.col_t_3__602175__ .item {width:33.3333%}
	.col_t_4__602175__ .item {width:25%}
	.col_t_5__602175__ .item {width:20%}
	.col_t_6__602175__ .item {width:16.6666%}
	.col_t_1__602175__ .item,
	.col_t_2__602175__ .item2n,
	.col_t_3__602175__ .item3n,
	.col_t_4__602175__ .item4n,
	.col_t_5__602175__ .item5n,
	.col_t_6__602175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__602175__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__602175__ .item:last-child { border-right: 0; }
	.img_tile__602175__ .caption {margin-top:15px}
	.img_tile__602175__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__602175__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__602175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__602175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__602175__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__602175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__602175__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__602175__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__602175__ .item,
	.col_t_2__602175__ .item2n,
	.col_t_3__602175__ .item3n,
	.col_t_4__602175__ .item4n,
	.col_t_5__602175__ .item5n,
	.col_t_6__602175__ .item6n {clear:none}

	.col_pc_1__602175__ .item {width:100%}
	.col_pc_2__602175__ .item {width:50%}
	.col_pc_3__602175__ .item {width:33.3333%}
	.col_pc_4__602175__ .item {width:25%}
	.col_pc_5__602175__ .item {width:20%}
	.col_pc_6__602175__ .item {width:16.6666%}
	.col_pc_1__602175__ .item,
	.col_pc_2__602175__ .item2n,
	.col_pc_3__602175__ .item3n,
	.col_pc_4__602175__ .item4n,
	.col_pc_5__602175__ .item5n,
	.col_pc_6__602175__ .item6n {clear:both}
}

/*     602185 : BLANK 컨텐츠      */
.blank__602185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__602185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602185__ {height:120px}
}

/*     602195 : 이미지      */
.img__602195__ {max-width:100%; position: relative; }
.img__602195__ * {box-sizing:border-box}
.img__602195__ a {display:block;vertical-align:top}
.img__602195__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__602195__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     602205 : BLANK 컨텐츠      */
.blank__602205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__602205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602205__ {height:300px}
}

/*     1111265 : BLANK 컨텐츠      */
.blank__1111265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111265__ {height:50px}
}

/*     602215 : 타이틀 텍스트      */
.title__602215__ {font-size:0; text-align: center; }
.title__602215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602215__.style_top p {padding-top:10px}
.title__602215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602215__.style_right p {padding-right:14px}
.title__602215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602215__.style_bottom p {padding-bottom:12px}
.title__602215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602215__.style_left p {padding-left:14px}
.title__602215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602215__.style_circle1 p {padding-left:18px}
.title__602215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602215__.style_circle2 p {padding-left:18px}
.title__602215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602215__ p {font-size:24px}
	.title__602215__.style_top p:before {width:24px}
	.title__602215__.style_right p:before {height:24px}
	.title__602215__.style_bottom p:before {width:24px}
	.title__602215__.style_left p:before {height:24px}
}

/*     602225 : BLANK 컨텐츠      */
.blank__602225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602225__ {height:10px}
}

/*     602235 : 타이틀 텍스트      */
.title__602235__ {font-size:0; text-align: center; }
.title__602235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602235__.style_top p {padding-top:10px}
.title__602235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602235__.style_right p {padding-right:14px}
.title__602235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602235__.style_bottom p {padding-bottom:12px}
.title__602235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602235__.style_left p {padding-left:14px}
.title__602235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602235__.style_circle1 p {padding-left:18px}
.title__602235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602235__.style_circle2 p {padding-left:18px}
.title__602235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602235__ p {font-size:35px}
	.title__602235__.style_top p:before {width:35px}
	.title__602235__.style_right p:before {height:35px}
	.title__602235__.style_bottom p:before {width:35px}
	.title__602235__.style_left p:before {height:35px}
}

/*     602245 : BLANK 컨텐츠      */
.blank__602245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602245__ {height:10px}
}

/*     602255 : 한줄 텍스트      */
.text__602255__ { text-align: center; }
.text__602255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__602255__ p strong { font-weight: 500; }
.text__602255__ .pc { display: none; }
.text__602255__ .m { display: block; }

.text__602255__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__602255__ p {font-size:20px}
    .text__602255__ .pc { display: block; }
    .text__602255__ .m { display: none; }
}

/*     602265 : BLANK 컨텐츠      */
.blank__602265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__602265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602265__ {height:30px}
}

/*     602275 : 타이틀 텍스트      */
.title__602275__ { margin-bottom: -45px; }
.title__602275__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__602275__ ul li { padding: 10px; }
.title__602275__ ul li:nth-child(odd) { background: #dd6989; }
.title__602275__ ul li:nth-child(even) { background: #dd6989; }
.title__602275__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__602275__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__602275__ ul li .dot .d-none { opacity: 0; }

.title__602275__ .text-box { text-align: center; padding-bottom: 10px; }
.title__602275__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__602275__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__602275__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__602275__ { margin-bottom: -200px; }
	.title__602275__ ul { display: flex; align-items: center; gap: 15px; }
	.title__602275__ ul li { flex: 1; }
	.title__602275__ .text-box { padding: 50px 0;}
	.title__602275__ .text-box h3 { font-size: 30px; }
	.title__602275__ .text-box h3:after { margin: 25px auto; }
	.title__602275__ p { font-size: 20px; }
}

/*     602285 : BLANK 컨텐츠      */
.blank__602285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__602285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602285__ {height:80px}
}

/*     603175 : 이미지      */
.img__603175__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__603175__ * {box-sizing:border-box}
.img__603175__ a {display:block;vertical-align:top}
.img__603175__ img {width: 100%;vertical-align:top}

.img__603175__ .text-wrap { text-align: center; width: 100%; }
.img__603175__ .text-wrap span { font-size:18px; color: #666;}

.img__603175__ .text-wrap p { margin: 0;}
.img__603175__ .text-wrap p:nth-child(1) { color: #343434; font-weight: 500; font-size: 25px; margin-bottom: 10px; margin-top: 10px;}
.img__603175__ .text-wrap p:nth-child(2),  p:nth-child(3) { color: #7f7f7f; line-height: 1.5em; font-weight: 300;} 
.img__603175__ .text-wrap b {color:#dd6989; font-weight:500;}

.img__603175__ .text-wrap .text-pc { display: none; }
.img__603175__ .text-wrap .text-m { display: block;  margin-bottom:10px;}

.img__603175__ .text-wrap a  { display: flex; align-items: center; justify-content: center; gap: 10px; border: solid 1px #7f7f7f; width: 200px; margin: 20px auto 30px; padding: 7px 0; transition: all .3s; }
.img__603175__ .text-wrap a:hover{background:#7f7f7f; color:#fff;}
.img__603175__ .img2 {width:100%; margin-top: 20px;}

@media (min-width: 1024px) {
	.img__603175__ { display: flex; align-items: center; flex-direction: row; gap: 40px; justify-content: start; }
	.img__603175__ img { width: 50%; }
    .img__603175__ .text-wrap .text-pc { display: block; }
    .img__603175__ .text-wrap .text-m { display: none; }

    .img__603175__ .text-wrap { text-align: left;  margin-left: 30px; }
	.img__603175__ .text-wrap span { font-size:22px;}

    .img__603175__ .text-wrap p:nth-child(1) { font-size: 30px; margin-bottom: 40px; }
    .img__603175__ .text-wrap p:nth-child(2) { font-size: 20px; letter-spacing: -.03em; }
.img__603175__ .img2 {width:85%;}
.img__603175__ .text-wrap a {margin: 20px 0 0; }
}

/*     603255 : BLANK 컨텐츠      */
.blank__603255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603255__ {height:40px}
}

/*     603375 : YouTube 동영상 플레이어      */
/* farm */
.farm__603375__ {display:table;width:100%}
.farm__603375__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__603375__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__603375__ .player-item,
.player__603375__ iframe,
.player__603375__ embed,
.player__603375__ object,
.player__603375__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__603375__.player-16by9 {padding-bottom:56.25%}
.player__603375__.player-4by3 {padding-bottom:75%}

/*     603315 : BLANK 컨텐츠      */
.blank__603315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__603315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__603315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__603315__ {height:40px}
}

/*     602295 : 타이틀 텍스트      */
.title__602295__ {font-size:0; text-align: center; }
.title__602295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602295__.style_top p {padding-top:10px}
.title__602295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602295__.style_right p {padding-right:14px}
.title__602295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602295__.style_bottom p {padding-bottom:12px}
.title__602295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602295__.style_left p {padding-left:14px}
.title__602295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602295__.style_circle1 p {padding-left:18px}
.title__602295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602295__.style_circle2 p {padding-left:18px}
.title__602295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602295__ p {font-size:24px}
	.title__602295__.style_top p:before {width:24px}
	.title__602295__.style_right p:before {height:24px}
	.title__602295__.style_bottom p:before {width:24px}
	.title__602295__.style_left p:before {height:24px}
}

/*     602305 : BLANK 컨텐츠      */
.blank__602305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602305__ {height:10px}
}

/*     602315 : 타이틀 텍스트      */
.title__602315__ {font-size:0; text-align: center; }
.title__602315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602315__.style_top p {padding-top:10px}
.title__602315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602315__.style_right p {padding-right:14px}
.title__602315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602315__.style_bottom p {padding-bottom:12px}
.title__602315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602315__.style_left p {padding-left:14px}
.title__602315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602315__.style_circle1 p {padding-left:18px}
.title__602315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602315__.style_circle2 p {padding-left:18px}
.title__602315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602315__ p {font-size:35px}
	.title__602315__.style_top p:before {width:35px}
	.title__602315__.style_right p:before {height:35px}
	.title__602315__.style_bottom p:before {width:35px}
	.title__602315__.style_left p:before {height:35px}
}

/*     602325 : BLANK 컨텐츠      */
.blank__602325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602325__ {height:20px}
}

/*     603135 : 이미지      */
.img__603135__ {max-width:100%}
.img__603135__ * {box-sizing:border-box}
.img__603135__ a {display:block;vertical-align:top}
.img__603135__ img {width:px;vertical-align:top}

/*     602345 : BLANK 컨텐츠      */
.blank__602345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602345__ {height:40px}
}

/*     602355 : BLANK 컨텐츠      */
.blank__602355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602355__ {height:40px}
}

/*     602365 : 타이틀 텍스트      */
.title__602365__ {font-size:0; text-align: center; }
.title__602365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602365__.style_top p {padding-top:10px}
.title__602365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602365__.style_right p {padding-right:14px}
.title__602365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602365__.style_bottom p {padding-bottom:12px}
.title__602365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602365__.style_left p {padding-left:14px}
.title__602365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602365__.style_circle1 p {padding-left:18px}
.title__602365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602365__.style_circle2 p {padding-left:18px}
.title__602365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602365__ p {font-size:24px}
	.title__602365__.style_top p:before {width:24px}
	.title__602365__.style_right p:before {height:24px}
	.title__602365__.style_bottom p:before {width:24px}
	.title__602365__.style_left p:before {height:24px}
}

/*     602375 : BLANK 컨텐츠      */
.blank__602375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602375__ {height:10px}
}

/*     602385 : 타이틀 텍스트      */
.title__602385__ {font-size:0; text-align: center; }
.title__602385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602385__.style_top p {padding-top:10px}
.title__602385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602385__.style_right p {padding-right:14px}
.title__602385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602385__.style_bottom p {padding-bottom:12px}
.title__602385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602385__.style_left p {padding-left:14px}
.title__602385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602385__.style_circle1 p {padding-left:18px}
.title__602385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602385__.style_circle2 p {padding-left:18px}
.title__602385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602385__ p {font-size:35px}
	.title__602385__.style_top p:before {width:35px}
	.title__602385__.style_right p:before {height:35px}
	.title__602385__.style_bottom p:before {width:35px}
	.title__602385__.style_left p:before {height:35px}
}

/*     602395 : BLANK 컨텐츠      */
.blank__602395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602395__ {height:20px}
}

/*     602405 : 타이틀 텍스트      */
.title__602405__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__602405__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__602405__ div h3 { margin: 0; font-weight: normal; }
.title__602405__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__602405__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__602405__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__602405__ div h3 { font-size: 25px; }
	.title__602405__ div span { font-size: 20px; }

	.title__602405__ p {font-size:{$farm_set[font_size]}px}
}

/*     602415 : BLANK 컨텐츠      */
.blank__602415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602415__ {height:40px}
}

/*     602425 : BLANK 컨텐츠      */
.blank__602425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602425__ {height:40px}
}

/*     602435 : 타이틀 텍스트      */
.title__602435__ {font-size:0; text-align: center; }
.title__602435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602435__.style_top p {padding-top:10px}
.title__602435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602435__.style_right p {padding-right:14px}
.title__602435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602435__.style_bottom p {padding-bottom:12px}
.title__602435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602435__.style_left p {padding-left:14px}
.title__602435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602435__.style_circle1 p {padding-left:18px}
.title__602435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602435__.style_circle2 p {padding-left:18px}
.title__602435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602435__ p {font-size:24px}
	.title__602435__.style_top p:before {width:24px}
	.title__602435__.style_right p:before {height:24px}
	.title__602435__.style_bottom p:before {width:24px}
	.title__602435__.style_left p:before {height:24px}
}

/*     602445 : BLANK 컨텐츠      */
.blank__602445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602445__ {height:10px}
}

/*     602455 : 타이틀 텍스트      */
.title__602455__ {font-size:0; text-align: center; }
.title__602455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602455__.style_top p {padding-top:10px}
.title__602455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602455__.style_right p {padding-right:14px}
.title__602455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602455__.style_bottom p {padding-bottom:12px}
.title__602455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602455__.style_left p {padding-left:14px}
.title__602455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602455__.style_circle1 p {padding-left:18px}
.title__602455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602455__.style_circle2 p {padding-left:18px}
.title__602455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602455__ p {font-size:35px}
	.title__602455__.style_top p:before {width:35px}
	.title__602455__.style_right p:before {height:35px}
	.title__602455__.style_bottom p:before {width:35px}
	.title__602455__.style_left p:before {height:35px}
}

/*     602465 : BLANK 컨텐츠      */
.blank__602465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602465__ {height:10px}
}

/*     602475 : 한줄 텍스트      */
.text__602475__ { text-align: center; }
.text__602475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__602475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__602475__ p {font-size:20px}
}

/*     602485 : BLANK 컨텐츠      */
.blank__602485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__602485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602485__ {height:20px}
}

/*     602495 : 이미지      */
.img__602495__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__602495__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__602495__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__602495__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__602495__ ul li .text-box { text-align: center; }
.img__602495__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__602495__ ul li .text-box p { color: #3a3a3a; }
.img__602495__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__602495__ ul li .text-box .text-pc { display: none; }
.img__602495__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__602495__ { border-top: 0; margin-top: 0; }
	.img__602495__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__602495__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__602495__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__602495__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__602495__ ul li .img-box img { width: 100%; height: 100%; }
	.img__602495__ ul li .text-box { text-align: left; }
	.img__602495__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__602495__ ul li .text-box p { font-size: 18px; }
	.img__602495__ ul li .text-box .text-pc { display: block; }
	.img__602495__ ul li .text-box .text-m { display: none; }
}

/*     602505 : BLANK 컨텐츠      */
.blank__602505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602505__ {height:40px}
}

/*     602525 : BLANK 컨텐츠      */
.blank__602525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__602525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602525__ {height:40px}
}

/*     602535 : 타이틀 텍스트      */
.title__602535__ {font-size:0; text-align: center; }
.title__602535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__602535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602535__.style_top p {padding-top:10px}
.title__602535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602535__.style_right p {padding-right:14px}
.title__602535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602535__.style_bottom p {padding-bottom:12px}
.title__602535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602535__.style_left p {padding-left:14px}
.title__602535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602535__.style_circle1 p {padding-left:18px}
.title__602535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602535__.style_circle2 p {padding-left:18px}
.title__602535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602535__ p {font-size:24px}
	.title__602535__.style_top p:before {width:24px}
	.title__602535__.style_right p:before {height:24px}
	.title__602535__.style_bottom p:before {width:24px}
	.title__602535__.style_left p:before {height:24px}
}

/*     602545 : BLANK 컨텐츠      */
.blank__602545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__602545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602545__ {height:10px}
}

/*     602555 : 타이틀 텍스트      */
.title__602555__ {font-size:0; text-align: center; }
.title__602555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__602555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__602555__.style_top p {padding-top:10px}
.title__602555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__602555__.style_right p {padding-right:14px}
.title__602555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__602555__.style_bottom p {padding-bottom:12px}
.title__602555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__602555__.style_left p {padding-left:14px}
.title__602555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__602555__.style_circle1 p {padding-left:18px}
.title__602555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__602555__.style_circle2 p {padding-left:18px}
.title__602555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__602555__ p {font-size:35px}
	.title__602555__.style_top p:before {width:35px}
	.title__602555__.style_right p:before {height:35px}
	.title__602555__.style_bottom p:before {width:35px}
	.title__602555__.style_left p:before {height:35px}
}

/*     602565 : BLANK 컨텐츠      */
.blank__602565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__602565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602565__ {height:20px}
}

/*     602575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__602575__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__602575__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__602575__ ul li:first-child {margin-top:0}
.text_list__602575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__602575__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__602575__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__602575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__602575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__602575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__602575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__602575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__602575__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__602575__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     602585 : BLANK 컨텐츠      */
.blank__602585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__602585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__602585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__602585__ {height:40px}
}

